{
    "object_relation": {
        "add_museum": "Vincular a um museu",
        "if_museum_is_unknown": "Se o museu for desconhecido, por favor, clique aqui",
        "add_collection": "Vincular a uma cole\u00e7\u00e3o",
        "if_collection_is_unknown": "Se a cole\u00e7\u00e3o  for desconhecida, por favor, clique aqui",
        "collection_without_museum": "Cole\u00e7\u00f5es n\u00e3o vinculadas a um museu",
        "collection_with_museum": "Cole\u00e7\u00f5es vinculadas a um museu",
        "add_event": "Vincular a um evento",
        "add_tag": "Vincular uma palavra-chave",
        "tag_is": "A palavra-chave \u00e9",
        "no_timeplaceactor": "Por favor, N\u00c2O entre com datas, lugares ou nome de pessoas",
        "common_term": "termo gen\u00e9rico",
        "add_common_term": "Novo: termo gen\u00e9rico",
        "closely_related": "O objeto \u00e9 estreitamente ligado a",
        "only_timeplaceactor": "Por favor, utilize SOMENTE tempo, lugares ou nome de pessoas",
        "time_tag": "refer\u00eancia de tempo",
        "add_time_tag": "Nova: refer\u00eancia de tempo",
        "person_institution": "pessoa - institui\u00e7\u00e3o",
        "add_person_institution": "Nova: pessoa - institui\u00e7\u00e3o",
        "geobuild": "geografia - pr\u00e9dios",
        "add_geobuild": "Novos: Geografia - pr\u00e9dios",
        "better_use_events": "Aten\u00e7\u00e3o: A qualidade da informa\u00e7\u00e3o ser\u00e1 muito melhor se voc\u00ea (se poss\u00edvel) acrescentar eventos - em vez de datas, lugares ou pessoas\/institui\u00e7\u00f5es nas atribui\u00e7\u00f5es do objeto. Quando um objeto, por exemplo, foi \u201ccriado\u201d em &quot;1815&quot; na cidade de &quot;Col\u00f4nia&quot;, ent\u00e3o voc\u00ea pode dar entrada a um evento (&quot;criado&quot;\u2192&quot;1815&quot;\u2192 &quot;Col\u00f4nia&quot;). Neste caso, uma associa\u00e7\u00e3o adicional do objeto a datas, lugares ou pessoas \u00e9 desnecess\u00e1ria.",
        "recently_used": "Utilizado recentemente",
        "add_literature": "Vincular \u00e0 bibliografia",
        "uploaded_document": "Documento carregado",
        "internal_link": "V\u00ednculo interno",
        "external_link": "V\u00ednculo externo",
        "new_collection_hint": "To create a new collection use the menu above",
        "no_collection_permission": "No permission granted to access any collection of this museum",
        "linkable_collections": "Linkable collections",
        "switch_museum": "Switch museum",
        "select_a_museum": "Select a museum",
        "links_object_with": "Links the object with",
        "tag_or_relation": "Keyword or relation"
    }
}